#define DNEWS_NAME "DNEWS"
#define dnews_name "dnews"

int dnews_stackused(void);
void dnews_stacksize(void);

/*RHP define mac stuff*/
#ifndef VERSION_ONLY
#ifdef __MWERKS__
#include "Mac.h"
#endif
#endif

#ifdef NETWARE
#include <nwthread.h>
#include <unistd.h>
#endif
 
#ifndef DNEWS_VERSION
#define DNEWS_VERSION "5.7e2"
#endif
#ifndef DMULTI_EXIT
#define DMULTI_EXIT file_log("dmulti.exit")
#endif

char *uptime_status(void);
int ttmsg(const char * arg_list, ...);
int cancel_total_get(void);
int cancel_total_clear(void);
int readel_total(void);
int kill_total(void);
int item_ndel(void);


